
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; }
#wb_footer { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/29de4a412e52035e57ffcf7b9950d9ac.jpg") repeat-y fixed center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_117 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_118 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_118:first-child { margin-top: 0px; }
#wb_element_instance65 { z-index: 785; min-height: 55px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 .btn-collapser { display: inline-block; margin-top: 13px; background-color: #544120; border-color: #ffffff; }
#wb_element_instance65.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance65 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance65 .btn-collapser:hover { background-color: #544120; border-color: #d8eda5; }
#wb_element_instance65 .btn-collapser:hover > .icon-bar { background-color: #d8eda5; }
#wb_element_instance65 ul { background: #544120 none repeat left top; border: 1px none #000000; }
#wb_element_instance65 > ul { display: none; }
#wb_element_instance65.collapse-expanded > ul > li { display: block; }
#wb_element_instance65.collapse-expanded li > ul { position: static; }
#wb_element_instance65.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance65.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance65, #wb_element_instance65 ul { text-align: center; }
#wb_element_instance65 ul ul { background: rgba(255, 255, 255, 0.58) none repeat-x center center; }
#wb_element_instance65 li { margin: 0px 20px 0px 20px; }
#wb_element_instance65 li a { text-transform: none; border: 0px none #000000; padding: 17px 20px 20px 20px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance65 li.over > a, #wb_element_instance65 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d8eda5; line-height: 18px; background: transparent none repeat center center; }
#wb_element_instance65 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d9eda5; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_119 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 15px; }
#wb_cs_col_120 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_120:first-child { margin-top: 0; }
#wb_element_instance67 { z-index: 167667; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_cs_row_121 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_122 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_122:first-child { margin-top: 0px; }
#wb_element_instance66 { z-index: 84074; height: auto; min-height: 1px; min-width: 66px; max-width: 264px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_123 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_124 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_124:first-child { margin-top: 0; }
#wb_element_instance68 { z-index: 174; height: 2249px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance69 { z-index: 9000; }
#wb_element_instance70 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_117 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_118 { max-width: 2400px; }
	#wb_element_instance65 { margin-top: 0px; }
	#wb_element_instance65 ul { background: transparent none no-repeat center center; }
	#wb_element_instance65 .btn-collapser { display: none; }
	#wb_element_instance65 > ul { display: block; }
	#wb_cs_row_119 { padding-top: 65px; padding-bottom: 56px; padding-left: 33.833333333333%; padding-right: 33.916666666667%; }
	#wb_cs_col_120 { max-width: 774px; margin-top: 0px; }
	#wb_cs_col_120:first-child { margin-top: 0px; }
	#wb_element_instance67 { margin-top: 0px; }
	#wb_cs_row_121 { padding-bottom: 24px; padding-left: 44.5%; padding-right: 44.5%; }
	#wb_cs_col_122 { max-width: 264px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_cs_row_123 { padding-top: 30px; padding-left: 28.75%; padding-right: 28.75%; }
	#wb_cs_col_124 { max-width: 1020px; margin-top: 0px; }
	#wb_cs_col_124:first-child { margin-top: 0px; }
	#wb_element_instance68 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance65 ul { background: transparent none no-repeat center center; }
	#wb_element_instance65 .btn-collapser { display: none; }
	#wb_element_instance65 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance65 ul { background: transparent none no-repeat center center; }
	#wb_element_instance65 .btn-collapser { display: none; }
	#wb_element_instance65 > ul { display: block; }
	#wb_element_instance69 { top: 2299px; left: 0px; display: block; }
	#wb_element_instance70 { top: 96px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance67 { width: auto; margin-left: 10px; margin-right: 10px; }
}
